footer {
    border: 0;
}

.kb-search-jumbotron {
    margin-top: -20px;
    margin-bottom: 40px;
    background: url(/media/blurred.jpeg);
    color: white;
    background-size: cover;
}

.knowledge-base .article_group_wrapper {
    border-bottom: 0;
    background: #fff;
    border: 1px solid #e4e5e7;
    border-radius: 4px;
    padding: 20px;
    position: relative;
    box-shadow: 0 1px 15px 1px rgb(90 90 90 / 8%);
}

.knowledge-base .article_group_wrapper small,
.knowledge-base .article_group_wrapper .fa {
    display: none;
}

.knowledge-base .article-title {
    font-size: 20px;
}